<!DOCTYPE html>
<html>
<head>
	<!-- Tags added in the head tag for the html cannot be seen in the webpage. -->
	<!-- we add additional information about our html document in the head but add content in the body -->
	<!-- meta tags add additional information about our page. charset="utf-8" just tells our browser that for this HTML document, we will use the default character set. -->
	<meta charset="utf-8">
	<!-- title tags add the title for the page. It can be usually seen in the tab but not in the webage itself. -->
	<title>Introduction to HTML</title>
</head>
<body>
</body>
	<!-- ctrl + / to create comments -->
	<!-- HTML comments are added to allow us to ad notes in our HTML files these comments will not be read and displayed in the webpage. -->
	<!-- headings are tags that create heading elements. These heading elements are bolded and larger that the default font size. It is used as a title or to grab the attention of someone to the text. -->
	<h1>Welcome to Zuitt!</h1>
	<h2>This is our first webpage!</h2>
	<h3>We are excited to be here.</h3>
	<h4>We like HTML, CSS and JS.</h4>
	<h5>Web Development is the future</h5>
	<h6>Web Development Learning is easier with Zuitt.</h6>

<!-- paragraph tags are use to create paragraphs which contain text. -->
<p>I am Hazel Garalde, and I am a Zuitt Online Bootcamper.</p>


<!-- span elements are created to contain other elements or text -->
<span>This is a span.</span>
<span>This is another span.</span>
<!-- block elements occupy the full width of the parent element. Example include headings and paragraph elements -->
<!-- in line elements (like span) only occupy the width of its content.It does ot break the line just like our block elements -->

<!-- span elements occupy the width of its content. It does not break the line just like our block elements.
-->

<!-- elements don't only contain text but also other elements-->

<!-- However, text elements like paragraph and headings, can contain other elements BUT it shoud be primarily be used to contain text or other elements.

	Best practice:
	Do not add an image inside paragraph element.
	Do not add image inside heading element.
	Do not add a heading inside the paragraph. -->


<!-- em elements - italicizes the text.-->
<!-- strong elements - bolds the text  -->
<!-- both em and strong elements are inline elements. -->
<p>
	Welcome to <em>Zuitt!</em> In this <STRONG>Online Bootcamp Course</STRONG>, we will learn a lot of things <em></em>
</p>

<h3>What we will learn in our bootcamp:</h3>
<!-- ctrl + shift + d - allows us to copy a line to the next in sublime -->

<!-- 
	ul tags create an unordered list. With this, we can create a list with items preceded by a bullet point to show that the items are in no particulat order.

	li tags allows us to create list items. List items are the element that are the content or the items of our list.

	ol tags create ordered list. With this, we can create a list of items precended by a number or a letter to show a particular order.

 -->
<ul>
	<li>Languages</li>
	<!-- create an unordered list of the languages we will learn in the bootcamp:
		-HTML
		-CSS
		-JavaScript
	 -->
	<ul>
		<li>HTML</li>
		<li>CSS</li>
		<li>JavaScript</li>
	</ul>
	<li>Frameworks and Libraries</li>
	<ol>
		<li>Bootstrp</li>
		<li>Express.js</li>
		<li>React.js</li>
	</ol>
	<li>Tools</li>
	<!-- elements inside another element is called nested element. -->
	<!-- elements that contain another element is called the parent element. -->
	<ol>
		<li>Git</li>
		<li>Gitlab</li>
		<li>Sublime Text</li>
		<li>Postman</li>
		<li>Google Chrome</li>
		<li>Other Tools</li>
		<ul>
			<li>MongoDB</li>
			<li>Robo3T</li>
		</ul>
	</ol>
</ul>

<!-- Mini-Acitvity -->
<!-- 
	Research the use of the <hr> tag
	Add an hr after the ul
	Add the largest heading with your name as text content
	Add a paragraph element with a short introduction of yourself. (2-3 sentences)
	Add the 3rd largest heading with the the context:
		My Interest and Hobbies

	Add an unordered list with list items for each of your hobbies or interest.
 -->
<!-- hr - horizontal rule - creates a horizontal line to show division in our pages. It occupies the full width of its parent element. -->
<hr>
<H1>Hazel Garalde</H1>

<p>Hello! I am Hazel Garalde and I am currently a bootcamper at Zuitt Batch 144. Since I love to code I decided to explore a new software engineering career.  </p>

<h3>My Interest and Hobbies</h3>
<ul>
	<li>Watching anime</li>
	<li>Learning nihongo</li>
	<li>Coding</li>
</ul>


</body>
</html>